#include <iostream>

using namespace std;

int a()
{
    cout << "Hello\n";
    return 1;
}

int b()
{
    cout << "world!\n";
    return 2;
}

int main()
{
    cout << a() + b() << "\n";
	return 0;
}
